Bug 227043 - Review Request: cglib-2.1.3-2jpp - Code Generation Library
Review Request: cglib-2.1.3-2jpp - Code Generation Library
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
: 252096 (view as bug list)
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2007-02-02 12:31 EST by Rafael H. Schloming
Modified: 2014-12-01 18:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-28 13:44:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rafael H. Schloming 2007-02-02 12:31:17 EST
Spec URL: http://people.redhat.com/rafaels/specs/cglib-2.1.3-2jpp.spec
SRPM URL: ftp://jpackage.hmdc.harvard.edu/JPackage/1.7/generic/SRPMS.free/cglib-2.1.3-2jpp.src.rpm
Description: cglib is a powerful, high performance and quality
Code Generation Library, It is used to extend JAVA
classes and implements interfaces at runtime.

Cglib without aspectwerkz hook.

Javadoc for cglib.

Samples for cglib.
Comment 1 Vivek Lakshmanan 2007-08-13 20:16:11 EDT
*** Bug 252096 has been marked as a duplicate of this bug. ***
Comment 2 Jason Tibbitts 2008-06-28 13:44:56 EDT
Closing as detailed in bug 227128.

Note You need to log in before you can comment on or make changes to this bug.